uuid: 105f4c79-a1bf-4f76-b593-529807d3944e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.donor_repository.body
    - field.field.node.donor_repository.field_donor_documents
    - node.type.donor_repository
  module:
    - file
    - text
    - user
id: node.donor_repository.default
targetEntityType: node
bundle: donor_repository
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_donor_documents:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
